Bug 1836482 - python-gpxpy-1.4.1 is available
Summary: python-gpxpy-1.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-gpxpy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-16 06:55 UTC by Upstream Release Monitoring
Modified: 2020-05-25 03:20 UTC (History)
2 users (show)

Fixed In Version: python-gpxpy-1.4.1-1.fc32 python-gpxpy-1.4.1-1.fc31 python-gpxpy-1.4.1-1.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-25 02:46:08 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.4.1 (#1836482) (995 bytes, patch)
2020-05-16 06:55 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-05-16 06:55:21 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.4.0-1.fc32
URL: http://www.trackprofiler.com/gpxpy/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17651/

Comment 1 Upstream Release Monitoring 2020-05-16 06:55:25 UTC
Created attachment 1689121 [details]
[patch] Update to 1.4.1 (#1836482)

Comment 2 Upstream Release Monitoring 2020-05-16 07:06:44 UTC
the-new-hotness/release-monitoring.org's scratch build of python-gpxpy-1.4.1-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=44564373

Comment 3 Fedora Update System 2020-05-16 08:10:19 UTC
FEDORA-2020-dbf5a8166a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-dbf5a8166a

Comment 4 Fedora Update System 2020-05-16 08:10:54 UTC
FEDORA-2020-8b17b216d0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8b17b216d0

Comment 5 Fedora Update System 2020-05-16 08:11:41 UTC
FEDORA-2020-8b29048204 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8b29048204

Comment 6 Fedora Update System 2020-05-17 03:58:57 UTC
FEDORA-2020-dbf5a8166a has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-dbf5a8166a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-dbf5a8166a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-17 05:05:28 UTC
FEDORA-2020-8b17b216d0 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8b17b216d0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8b17b216d0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-17 05:30:58 UTC
FEDORA-2020-8b29048204 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8b29048204`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8b29048204

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-25 02:46:08 UTC
FEDORA-2020-dbf5a8166a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-25 02:56:16 UTC
FEDORA-2020-8b17b216d0 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-05-25 03:20:40 UTC
FEDORA-2020-8b29048204 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.